RubyGems Navigation menu

solidus_auth_devise 2.5.1

Provides authentication and authorization services for use with Solidus by using Devise and CanCan.

版本列表:

  1. 2.5.2 - November 11, 2020 (228.0 KB)
  2. 2.5.1 - October 23, 2020 (228.0 KB)
  3. 2.5.0 - October 07, 2020 (227.5 KB)
  4. 2.4.0 - November 18, 2019 (46.0 KB)
  5. 2.3.0 - August 19, 2019 (46.0 KB)
显示所有 (22 个版本)

Runtime 依赖关系 (6):

Development 依赖关系 (3):

所有者:

Pushed by:

作者:

  • Solidus Team

SHA 256 checksum:

b33cc81e8eefffd5e7238a3057f2e60e0b2c7413bc716cc1736f08ea33ca2c7e

下载总次数 547,904

这个版本 19,794

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

BSD-3-Clause

需要的 Ruby 版本: ~> 2.4

相关链接: